local fn = _gn(0xE0EA5C031AE5539F)
--- _ITEMDATABASE_GET_SHOP_INVENTORIES_REQUIREMENT_INFO
function Global.ItemDatabaseGetShopInventoriesRequirementInfo(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4, _ri)
end
